> ## Documentation Index
> Fetch the complete documentation index at: https://docs.proced.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Procedure



## OpenAPI

````yaml DELETE /procedures/{id}
openapi: 3.1.0
info:
  version: 1.0.0
  title: Proced AI API
servers: []
security:
  - Bearer: []
paths:
  /procedures/{id}:
    delete:
      summary: Delete Procedure
      parameters:
        - schema:
            type: string
            example: cm0upgshc000rwf5eop1u2awr
          required: true
          name: id
          in: path
      responses:
        '200':
          description: Delete procedure
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/DeleteSchema'
        '400':
          description: Returns an error
          content:
            application/json:
              schema:
                type: object
                properties:
                  code:
                    type: string
                    example: disconnected
                  message:
                    type: string
                    example: >-
                      The login details of this item have changed (credentials,
                      MFA, or required user action) and a user login is required
                      to update this information.
                  requestId:
                    type: string
                    example: 123e4567-e89b-12d3-a456-426655440000
                required:
                  - code
                  - message
                  - requestId
components:
  schemas:
    DeleteSchema:
      type: object
      properties:
        success:
          type: boolean
          example: true
      required:
        - success
  securitySchemes:
    Bearer:
      type: http
      scheme: bearer

````